EDIT - feature request #6632

Implement basionym guesser for 2 taxa/names and/or a homotypical group only
05/10/2017 11:11 PM - Andreas Mller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

see #6576 for base implementation.

The further implementations may be needed for #6631 (implement in Name Editor)

Related issues:

Related to EDIT - feature request #6631: Implement basionym guessing in TaxEd... New
Follows EDIT - feature request #6576: Implement operation that guesses all ba... Closed
History

#1 - 05/10/2017 11:12 PM - Andreas Miiller
- Due date set to 04/24/2017
- Start date changed from 05/10/2017 to 04/24/2017

- Follows feature request #6576: Implement operation that guesses all basionyms for a syonymy added

#2 - 05/10/2017 11:12 PM - Andreas Miller

- Related to feature request #6631: Implement basionym guessing in TaxEditor added

#3 - 05/10/2017 11:13 PM - Andreas Miiller

- Description updated

- Due date deleted (04/24/2017)

- Start date changed from 04/24/2017 to 05/10/2017
